Apache James Spooler Memory Leak Denial Of Service Vulnerability

Bugtraq ID: 15765
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Dec 07 2005 12:00AM
Updated: Dec 07 2005 12:00AM
Credit: This issue was disclosed by the vendor.
Vulnerable: Apache James 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus